settingsAccountsettings
Menusettings

İphone 4 7.1.1/7.1.2 Bu uygulama iOS 8 veya daha üst sürümü gerektiriyor sorunu

0 oy
Arkadaşlar merhaba. Elimizde İphone 4 cihazımız var. Mevcut sürümü 7.1.1 olan bu cihazı sıfırlayıp tekrar kurduk. Uygulama indirmek istediğimizde ''Bu uygulama iOS 8 veya daha üst sürümü gerektiriyor'' uyarısıyla karşılaştık. Cihaza sıfırlama yapmadan önce app store'dan uygulama indirebiliyorduk. İtunes programıyla tekrar uyguladığımız restore işlemi ile sürüm 7.1.2 oldu fakat markette bu uyarıyı tekrar aldık. İnternette araştırma yaptık fakat bir sonuca ulaşamadık. İndirmek istediğimiz uygulamanın eski sürümünü kurmak ister misiniz uyarısı çıktığı söyleniyor, ancak biz bu uyarıya rastlayamadık. Farklı bir forumda jailbreak işlemi ile bu sorunun aşılacağı  söylenmiş. Jailbreak uygulayıp iFile uygulaması ile systemverison.plist dosyasında sürüm numarasını değiştirip indirmeyi denedik ama bir faydası olmadı. Şu an markete de bağlanamıyoruz. Jailbreak veya jailbreaksiz eski sürüm de olsa uygulamaları yüklemek mümkün mü? Lütfen yardımlarınızı bekliyorum, teşekkürler...
3, Ağustos, 2016 iPhone kategorisinde infocaner (3 puan) tarafından soruldu
3, Ağustos, 2016 infocaner tarafından düzenlendi

Bu soruya cevap vermek için lütfen giriş yapınız veya kayıt olunuz.

“My
Hoş geldiniz, Soru Cevap sizlere iPhone, iPad veya iTunes ile ilgili sorularınızın diğer kullanıcılarımız tarafından cevaplanması için bir ortam sağlar. Detaylı bilgi için tıklayınız.

23,908 soru

32,023 cevap

23,916 yorum

33,224 kullanıcı

İlgili sorular

0 oy
2 cevap
16, Haziran, 2015 iPhone kategorisinde joga (48 puan) tarafından soruldu
0 oy
2 cevap
0 oy
1 cevap
17, Temmuz, 2014 iPhone kategorisinde battles (350 puan) tarafından soruldu
...